<ul>
    {% for item in menu %}
        <li {% if (item.active == true) %} class="active mm-listitem_selected" {% endif %} {% if item.subItems %}style="border-bottom: #333333;"{% endif %}>
            <a href="{{ item.link }}"><i class="{{ item.icon }}"></i> <span>{{ item.name|capitalize }}</span></a>
        </li>
        {% if item.subItems %}
            <ul class="sub">
                {% for subItem in item.subItems %}
                    <li {% if (subItem.active == true) %} class="sub-active mm-listitem_selected" {% endif %}>
                        <a href="{{ subItem.link }}"><i class="{{ subItem.icon }}"></i><span>{{ subItem.name|capitalize }}</span></a>
                    </li>
                {% endfor %}
            </ul>
        {% endif %}
    {% endfor %}
    <div class="footer">
        <p>Copyright &copy; 2019 PhpStore.com.ua<br> All rights reserved</p>
    </div>
</ul>